Bug 142982 - Update port: math/fityk to 0.9.0
Summary: Update port: math/fityk to 0.9.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-01-19 18:10 UTC by tkato432
Modified: 2010-01-27 01:10 UTC (History)
0 users

See Also:


Attachments
file.diff (1.86 KB, patch)
2010-01-19 18:10 UTC, tkato432
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description tkato432 2010-01-19 18:10:09 UTC
- Update to version 0.9.0
Comment 1 Edwin Groothuis freebsd_committer 2010-01-19 18:10:55 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

miwi@ wants his PRs (via the GNATS Auto Assign Tool)
Comment 2 Martin Wilke freebsd_committer 2010-01-21 19:39:54 UTC
State Changed
From-To: open->feedback


Build failed: 

http://32bit.miwibox.org/index.php?action=describe_port&id=678 
http://64bit.miwibox.org/index.php?action=describe_port&id=695
Comment 3 Martin Wilke freebsd_committer 2010-01-27 01:03:36 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!
Comment 4 dfilter service freebsd_committer 2010-01-27 01:06:06 UTC
miwi        2010-01-27 01:04:03 UTC

  FreeBSD ports repository

  Modified files:
    math/fityk           Makefile distinfo pkg-plist 
  Log:
  - Update to 0.9.0
  
  PR:             142982
  Submitted by:   Ports Fury
  
  Revision  Changes    Path
  1.32      +7 -4      ports/math/fityk/Makefile
  1.20      +3 -3      ports/math/fityk/distinfo
  1.7       +2 -1      ports/math/fityk/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"